[DM-Str8Control UTUIDataProvider_MapInfo]
MapName=DM-Str8Control
FriendlyName=Str8 Control July 2008 Edition
PreviewImageMarkup=<Images:DM-Str8Control.MapPic.map-pic-DM-str8Control>
Description=The action takes place in a lost and abandoned area of an ancient city actually under assault. Your only goal is to survive and kill... no mercy!
NumPlayers=12 to 30 players               Author: Hyrage